# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "pkecs_window"
version = "7.4.1"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Provides windowing capabilities for `pkecs`."
readme = "README.md"
license = "MIT"
repository = "https://gitlab.com/pk_games/pkecs"

[lib]
name = "pkecs_window"
path = "src/lib.rs"

[dependencies.log]
version = "0.4.29"

[dependencies.pkecs]
version = "7.0.0"

[dependencies.winit]
version = "0.30.13"
